.btn,button,a.btn,input.btn,input[type='text'],input[type='password'],.select>.value,.btable.tournament-result>div>div:nth-child(2)>span,.mark>span{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
html,body,.columns-2,.input-outer,.select,.select .value,.radiogroup,ul.list,ul.list li,.tabs-content .tab-panel,.prizes{position:relative;float:left;width:100%}
.btn,button,a.btn,input.btn,.checkbox span,.checkbox-no-js span,.checkbox+span,.checkbox-no-js+span,.checkbox input[type='checkbox']+span,.checkbox-no-js input[type='checkbox']+span,.radiogroup .radio,.radiogroup .radio span,.switcher .handle,.label,i,span[class^="tab-"]:before,.ico,.prizes .prize .prize-title>span,.prizes .prize .count>span{display:inline-block;vertical-align:middle}
.tabs-content .tabs-panel,.game:before,.game .links{position:absolute;top:0;bottom:0;left:0;right:0}
.clearfix:before,.clearfix:after{content:'';display:block;clear:both}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,menu,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
:focus{outline:0}
body{line-height:1;color:#000;background:#fff}
ol,ul{list-style:none}
table{border-collapse:separate;border-spacing:0}
caption,th,td{text-align:left;font-weight:normal}
blockquote:before,blockquote:after,q:before,q:after{content:''}
blockquote,q{quotes:'' ''}
a{text-decoration:none}
a:hover{text-decoration:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input,button,select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
::-webkit-input-placeholder{color:#9d9d9d}
:-moz-placeholder{color:#9d9d9d}
::-moz-placeholder{color:#9d9d9d}
:-ms-input-placeholder{color:#9d9d9d}
html{min-height:100%;height:100%}
body{background:#0f171c;color:#b0b1b1;font:400 14px/20px Roboto,sans-serif;min-height:100%;min-width:320px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:column;flex-direction:column;-webkit-justify-content:space-between;justify-content:space-between}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{color:#0c0c0c}
h1,h2,h3,h4,.h1,.h2,.h3,.h4{text-transform:uppercase}
h1,.h1{font:700 25px/1.4em Roboto,sans-serif}
h2,.h2{font:700 18px/1.4em Roboto,sans-serif}
h3,.h3{font:700 16px/1.4em Roboto,sans-serif}
h4,.h4{font:700 14px/1.4em Roboto,sans-serif}
h5,h6,.h5,.h6{font:700 14px/1.4em Roboto,sans-serif}
.btn,button,a.btn,input.btn{-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;color:#fff;font:400 16px/38px Roboto,sans-serif;position:relative;height:40px;padding:0 28px;text-align:center;text-transform:uppercase;cursor:pointer;border:2px solid;border-radius:0}
.btn.disabled,.btn[disabled='disabled'],button.disabled,button[disabled='disabled'],a.btn.disabled,a.btn[disabled='disabled'],input.btn.disabled,input.btn[disabled='disabled']{pointer-events:none;background:#969696;border-color:#969696}
.btn.green,button.green,a.btn.green,input.btn.green{background:#10a043;border-color:#10a043}
.btn.green:hover,button.green:hover,a.btn.green:hover,input.btn.green:hover{color:#10a043;background:none}
.btn.green.disabled,button.green.disabled,a.btn.green.disabled,input.btn.green.disabled{background:#969696;border-color:#969696}
.btn.green-inv,button.green-inv,a.btn.green-inv,input.btn.green-inv{background:none;border-color:#10a043;color:#10a043}
.btn.green-inv:hover,button.green-inv:hover,a.btn.green-inv:hover,input.btn.green-inv:hover{color:#fff;background:#10a043}
.btn.green-inv.disabled,button.green-inv.disabled,a.btn.green-inv.disabled,input.btn.green-inv.disabled{background:#969696;border-color:#969696;color:#fff}
.btn.orange-inv,button.orange-inv,a.btn.orange-inv,input.btn.orange-inv{background:none;border-color:#d94a12;color:#d94a12}
.btn.orange-inv:hover,button.orange-inv:hover,a.btn.orange-inv:hover,input.btn.orange-inv:hover{color:#fff;background:#d94a12}
.btn.orange-inv.disabled,button.orange-inv.disabled,a.btn.orange-inv.disabled,input.btn.orange-inv.disabled{background:#969696;border-color:#969696;color:#fff}
.btn.lg,button.lg,a.btn.lg,input.btn.lg{font-size:23px;padding:0 5px}
input[type='text']{font:16px/40px Roboto,sans-serif;border-radius:5px}
input[type='text'],input[type='password'],.select>.value{font:14px/33px Roboto,sans-serif;height:33px;padding:0 10px;width:100%;background:#fff;border:1px solid #d7d7d7;box-shadow:none;border-radius:0}
input[type='text'].with-postfix,input[type='password'].with-postfix,.select>.value.with-postfix{padding-right:33px}
input[type='text'].with-postfix.lg,input[type='password'].with-postfix.lg,.select>.value.with-postfix.lg{padding-right:40px}
input[type='text'].with-prefix,input[type='password'].with-prefix,.select>.value.with-prefix{padding-left:30px}
input[type='text'].lg,input[type='password'].lg,.select>.value.lg{font:14px/40px Roboto,sans-serif;height:40px}
input[type='text'].small,input[type='password'].small,.select>.value.small{font:13px/25px Roboto,sans-serif;height:25px}
input[type='text'].wrong,input[type='password'].wrong,.select>.value.wrong{border:1px solid #f82b4d}
input[type='text']:focus,input[type='password']:focus,.select>.value:focus{box-shadow:none}
.input-outer,.select{float:none}
.input-outer+.input-outer,.select+.input-outer,.input-outer+.select,.select+.select{margin-top:20px}
.input-outer+.checkbox,.select+.checkbox,.input-outer+.checkbox-no-js,.select+.checkbox-no-js{margin-top:15px}
.form-search .input-outer,.form-search .select{line-height:41px;cursor:pointer;overflow:hidden;white-space:nowrap;position:relative;min-width:30px;min-height:41px}
.form-search .input-outer:after,.form-search .select:after{height:1px;display:block;content:'';background:#ff4800;position:absolute;left:30px;right:0;bottom:10px}
.form-search .input-outer .prefix,.form-search .select .prefix{display:block;position:absolute;top:50%;margin-top:-10px;left:0;width:20px;height:20px;z-index:0}
.form-search .input-outer .prefix i,.form-search .select .prefix i{vertical-align:top}
.form-search .input-outer .searcher,.form-search .select .searcher{display:none}
.form-search .input-outer .searcher.searchable,.form-search .select .searcher.searchable{display:block!important}
.form-search .input-outer input[type='text'],.form-search .select input[type='text']{cursor:text;display:inline-block;border-radius:0;border:0;position:relative;z-index:10;padding:0 20px 0 30px;box-shadow:none;background:none;height:20px;color:#b0b1b1;line-height:1;width:190px}
.form-search .input-outer input[type='text']+input[type="reset"],.form-search .select input[type='text']+input[type="reset"]{display:block}
@media (max-width: 1280px) {
    .form-search .input-outer input[type='text'],.form-search .select input[type='text']{width:220px}
}
@media (max-width: 960px) {
    .form-search .input-outer input[type='text'],.form-search .select input[type='text']{width:290px}
}
@media (max-width: 640px) {
    .form-search .input-outer input[type='text'],.form-search .select input[type='text']{width:155px}
}
.form-search .input-outer input[type='reset'],.form-search .select input[type='reset']{cursor:pointer;border:0;display:none;position:absolute;right:0;top:50%;margin-top:-3px;width:7px;height:7px;background:url(../images/general/close-cdddbe042beba3cd159f5be8e337b7642ff6f15cabbefd70b8ec736cddafee85.svg) 0 0 no-repeat;background-size:contain;z-index:11}
.input-outer input+.postfix,.select input+.postfix{position:absolute;top:0;right:0;width:33px;height:33px;line-height:33px;text-align:center}
.input-outer input.lg+.postfix,.select input.lg+.postfix{width:40px;height:40px;line-height:40px}
.input-outer.required.mistake:before,.required.mistake.select:before{content:'*';position:absolute;left:-14px;width:10px;text-align:center;font:18px/20px Roboto,sans-serif;color:#f82b4d}
.input-outer .bbtn,.select .bbtn{display:inline-block;font:12px/30px Roboto,sans-serif;padding:0;height:30px;letter-spacing:0;margin-left:10px;position:absolute;top:5px;right:5px;width:110px;text-align:center}
.input-outer .bbtn+input,.select .bbtn+input{padding-right:125px}
.developer-filter{text-align:center;clear:both;display:none;padding:11px 0}
.developer-filter-title{position:relative;padding:0 10px;font:400 14px/40px Roboto,sans-serif;color:#b0b1b1;cursor:pointer;margin-left: auto;}
.developer-filter-title:before{content:'';display:inline-block;vertical-align:middle;margin:0;border-top:4px solid #fff;border-bottom:0;border-right:4px solid transparent;border-left:4px solid transparent}
.developer-filter-title:after{content:'';display:inline-block;vertical-align:middle;margin:0;border-top:3px solid #122028;border-bottom:0;border-right:3px solid transparent;border-left:3px solid transparent}
.developer-filter-title:before,.developer-filter-title:after{position:absolute;top:50%;right:0;margin-top:-1px}
.developer-filter-title:after{right:1px}
.developer-filter-title.active:before{content:'';display:inline-block;vertical-align:middle;margin:0;border-top:0;border-bottom:4px solid #fff;border-right:4px solid transparent;border-left:4px solid transparent}
.developer-filter-title.active:after{content:'';display:inline-block;vertical-align:middle;margin:0;border-top:0;border-bottom:3px solid #122028;border-right:3px solid transparent;border-left:3px solid transparent}
.developer-filter-title.active:before{margin-top:-1px}
.developer-filter-title.active:after{margin-top:0}
.developer-filter-title.active+.developer-filter{display:block;text-align:left;width:100%}
ul.inline{display:table-row;position:relative;float:left;width:100%;border-radius:4px;text-align:center;margin-bottom:50px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:space-around;justify-content:space-around}
@media (max-width: 640px) {
    ul.inline{background:#fff}
}
ul.inline li{text-align:center;text-transform:uppercase;border-radius:3px;max-width:250px;padding:10px 20px;font:14px/18px Roboto,sans-serif}
@media (max-width: 640px) {
    ul.inline li{width:100%;text-align:center}
}
ul.inline li a{display:block;color:#000}
ul.inline li a:link{color:#000}
ul.inline li a:visited{color:#000}
ul.inline li a:hover{color:#000}
ul.inline li a:active{color:#000}
ul.inline li a span{display:inline-block;vertical-align:middle;font:14px/16px Roboto,sans-serif}
ul.inline.green{box-shadow:inset 0 0 0 2px #1aad71;padding:5px 0}
ul.inline.green li a{min-height:30px;line-height:30px}
ul.inline.green li.active{color:#10a043;pointer-events:none}
ul.inline.green li.active a{color:#10a043}
ul.inline.green li:hover{background:tomato;color:#fff}
ul.inline.green li:hover a{color:#fff}
ul.list{margin-bottom:30px}
ul.list li{color:#000;margin:2px 0}
ul.list a{color:#64c1f6;text-decoration:underline}
ul.list a:link{color:#64c1f6}
ul.list a:visited{color:#64c1f6}
ul.list a:hover{color:#64c1f6}
ul.list a:active{color:#64c1f6}
ul.list a:hover{text-decoration:none}
ul.list [data-target]{width:auto;color:#64c1f6;border-bottom:1px dotted #64c1f6;cursor:pointer}
ul.list [data-target]:hover{border:0}
table{background:#fff;width:100%;margin:0 auto;border-collapse:collapse}
table thead{font-weight:700}
table thead th,table thead td{color:#000;font-weight:700;height:45px;vertical-align:middle}
table thead,table tbody,table tfoot{width:100%}
table thead td,table thead th,table tbody td,table tbody th,table tfoot td,table tfoot th{padding:5px 16px;text-align:center;border:1px solid #e9eef2;font:14px/20px Roboto,sans-serif}
.mark{top:0;right:0;text-transform:uppercase;color:#fff;font:700 12px/37px Roboto,sans-serif;padding:0 15px;position:absolute;background:#ff4800;z-index:100}
.mark>span{vertical-align:middle;position:relative}
.mark i{margin-right:10px}
.mark.green-inv{background-color:transparent;color:#10a043}
.mark.green-inv:before,.mark.green-inv:after{content:'';position:absolute;height:100%;width:50%;top:0;border-bottom:1px solid #10a043}
.mark.green-inv:after{-o-transform:skewX(-25deg);-moz-transform:skewX(-25deg);-webkit-transform:skewX(-25deg);transform:skewX(-25deg);border-right:1px solid #10a043;right:0}
.mark.green-inv:before{-o-transform:skewX(25deg);-moz-transform:skewX(25deg);-webkit-transform:skewX(25deg);transform:skewX(25deg);border-left:1px solid #10a043;left:0}
i{width:20px;height:20px}
.i-search{background:url(../images/general/i-search.svg) 0 0 no-repeat}
.i-user{display:inline-block;vertical-align:middle;width:19px;height:19px;background:url(../images/general/sprite-i-user.svg) 0 0 no-repeat;background-size:100% 200%;margin-right:6px}
.i-user:hover{background-position:0 100%}
.i-check-reg{display:inline-block;vertical-align:middle;width:22px;height:19px;background:url(../images/general/sprite-i-check-reg.svg) 0 0 no-repeat;background-size:100% 200%;margin-right:6px}
.i-check-reg:hover{background-position:0 100%}
.ico{width:30px;height:30px;cursor:pointer}
.ico:not(:first-child){margin-left:10px}

.screen .header-nav+*{margin-top:0}
@media (max-width: 639px) {
    .header+section{margin-top:100px}
}
.header-nav{background:#0f171c;z-index:400;position:fixed;left:0;top:0;width:100%;height:100px;min-width:280px}
.header-nav .wrapper{position:relative}
.header-nav .wrapper-inner{position:relative;width:100%}
.header-nav+*{margin-top:100px}
@media (max-width: 639px) {
    .header-nav+*{display:none}
}
.header-nav .btns{position:absolute;right:53px;top:30px;z-index:10}
.header-nav .btns .btn-register{width:198px;margin-right:22px;padding:0 1px}
.header-nav .btns .user-signin{width:134px;padding:0 1px}
.header-nav .btns .btn span[class^="i-"]{margin-top:-4px}
.header-nav .btns .btn:hover span[class^="i-"]{background-position:0 100%}
.header-nav .btns.signed{right:150px;width:235px;text-align:right}
.header-nav .btns.signed .btn-cashier{max-width:225px}
@media (max-width: 959px) {
    .header-nav .btns{display:none}
}
@media (max-width: 639px) {
    .header-nav .user-info{display:none}
}
.logo-outer{position:absolute;top:25px;left:0;max-width:200px;height:46px;line-height:100px;z-index:9}
.logo-outer a{display:block;height:100%;text-align:center}
.logo-outer img{/*width:100%;*/height:100%;max-width: 100%;max-height: 100%;display:block}
@media (max-width: 1919px) {
    .logo-outer{left:100px}
}
@media (min-width: 640px) and (max-width: 959px) {
    .logo-outer{left:90px;max-width:150px}
}
@media (max-width: 639px) {
    .logo-outer{width:172px;height:35px;top:36px;left:50%;margin-left:-86px}
}
.header{z-index:1}
.menu-main-open{position:fixed;left:26px;top:41px;z-index:506;width:31px;height:18px;cursor:pointer;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none}
.menu-main-open span{position:absolute;display:block;left:0;right:0;height:3px;background:#fff}
.menu-main-open span:nth-child(1){top:0}
.menu-main-open span:nth-child(2){top:50%;height:2px;margin-top:-1px}
.menu-main-open span:nth-child(3){bottom:0}
.menu-main-open.masked{z-index:500}
.menu-main-open.open{width:24px;height:24px;left:24px;top:40px;position:fixed}
.menu-main-open.open span{height:1px;-webkit-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;transition:.25s ease-in-out;width:33px}
.menu-main-open.open span:nth-child(1){-o-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);top:12px}
.menu-main-open.open span:nth-child(2){-o-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);top:12px}
.menu-main-open.open span:nth-child(3){display:none}
.menu-main{position:static}
.menu-main .user-info,.menu-main .btns{display:none}
@media (max-width: 959px) {
    .menu-main .btns{display:block;position:relative;right:auto;top:auto;margin-bottom:24px;z-index:999}
    .menu-main .btns--logged{display:none}
    .menu-main .btns .btn{display:block;margin:0 auto;min-width:198px;max-width:260px;text-align:center}
    .menu-main .btns .btn.btn-register{margin-top:83px}
    .menu-main .btns .btn.btn-cashier{display:none}
    .menu-main .btns .btn+.btn{margin-top:15px}
}
@media (max-width: 639px) {
    .menu-main .user-info{display:block}
    .menu-main .btns .btn.btn-cashier{margin:0 auto 32px}
}
.top-menu{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;margin-left:268px;width:725px;position:relative}
.top-menu li a{font:400 14px/100px Roboto,sans-serif;color:#bababa;text-transform:uppercase}
.top-menu li a:link{color:#bababa}
.top-menu li a:visited{color:#bababa}
.top-menu li a:hover{color:#10a043}
.top-menu li a:active{color:#bababa}
.top-menu li a.active{color:#fff;font-weight:700}
.top-menu li a.active:hover{cursor:default}
.top-menu li:first-child:before,.top-menu li:first-child:after,.top-menu li:last-child:before,.top-menu li:last-child:after{content:'';display:block;height:40px;width:1px;position:absolute;top:50%;margin-top:-20px;left:0;background:rgba(255,255,255,0.23)}
.top-menu li:first-child:after,.top-menu li:last-child:after{left:auto;right:0}
.top-menu li:first-child{padding-left:35px}
.top-menu li:first-child:after{display:none}
.top-menu li:last-child{padding-right:35px}
.top-menu li:last-child:before{display:none}
.top-menu li:not(.li-user-profile){-webkit-box-ordinal-group:2;-moz-box-ordinal-group:2;-ms-flex-order:2;-webkit-order:2;order:2}
.top-menu li.li-user-profile{display:none;-webkit-box-ordinal-group:1;-moz-box-ordinal-group:1;-ms-flex-order:1;-webkit-order:1;order:1}
@media (max-width: 639px) {
    .top-menu li.li-user-profile{display:block}
}
.top-menu li.li-plugin a{text-transform:none;text-decoration:underline}
.top-menu li.li-plugin a:hover{text-decoration:none}
/*@media (max-width: 1919px) {*/
.menu-main{position:fixed;top:0;z-index:505;-webkit-transition:all .5s ease;-o-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;left:-320px;width:320px;height:100%;padding-bottom:20px;background:#122028}
.menu-main.open{left:0;z-index:502}
.top-menu{position:relative;-webkit-flex-direction:column;flex-direction:column;right:auto;margin:0;width:100%;padding:0 30px;margin-top:85px}
/*}*/
@media (max-width: 1919px) and (max-width: 639px) {
    .top-menu{margin-top:0;overflow:auto}
}
/*@media (max-width: 1919px) {*/
.top-menu>li{border-bottom:1px solid rgba(255,255,255,0.09)}
.top-menu li{text-align:left}
.top-menu li:first-child:before,.top-menu li:first-child:after,.top-menu li:last-child:before,.top-menu li:last-child:after{display:none}
.top-menu li a{line-height:40px;display:block}
.top-menu li:first-child{padding-left:0}
.top-menu li.li-plugin{border-bottom:0;border-top:1px solid rgba(255,255,255,0.09);text-align:center;padding-top:13px;margin-top:40px}
.top-menu li.li-plugin a{line-height:55px}
.top-menu li.li-games{position:relative}
/*}*/
#menu-overlay{position:fixed;z-index:501;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.45);opacity:0;visibility:hidden;transition:all .5s}
#menu-overlay.show{opacity:1;visibility:visible}
.lang{position:absolute;width:36px;height:32px;line-height:32px;text-transform:uppercase;text-align:center;cursor:pointer;top:34px;right:0;z-index:10}
.lang span{color:#fff;font:14px/17px Roboto,sans-serif;padding-left:1px;display:inline-block;vertical-align:middle;position:relative}
.lang span:before{content:'';display:inline-block;vertical-align:middle;margin:0;border-top:4px solid #fff;border-bottom:0;border-right:4px solid transparent;border-left:4px solid transparent}
.lang span:after{content:'';display:inline-block;vertical-align:middle;margin:0;border-top:3px solid #0f171c;border-bottom:0;border-right:3px solid transparent;border-left:3px solid transparent}
.lang span:after,.lang span:before{position:absolute;right:-13px;top:7px}
.lang span:after{right:-12px}
#wrapper{-ms-flex-grow:1;-webkit-flex-grow:1;flex-grow:1}
#wrapper.normal{height:100%;padding:0}
section,.section{width:100%}
section.bg-white,.section.bg-white{background:#fff}
section.bg-grey,.section.bg-grey{background:#e3e3e3}
section .wrapper,.section .wrapper,.header-nav .wrapper{max-width:1550px;width:100%;margin:0 auto;padding:0}
@media (min-width: 1280px) and (max-width: 1919px) {
    section .wrapper,.section .wrapper,.header-nav .wrapper{padding:0 45px}
}
@media (min-width: 960px) and (max-width: 1279px) {
    section .wrapper,.section .wrapper,
    .header-nav .wrapper{padding:0 14px}
}
@media (min-width: 640px) and (max-width: 959px) {
    section .wrapper,.section .wrapper,.header-nav .wrapper{padding:0 20px}
}
@media (max-width: 639px) {
    section .wrapper,.section .wrapper,.header-nav .wrapper{padding:0 14px}
}
.show-more{text-align:center}
section.index .wrapper{position:relative}
section.index .recommended-title{text-align:center;width:100%}
section.index .recommended-title .mark{display:-webkit-inline-box;display:-moz-inline-box;display:-ms-inline-flexbox;display:-webkit-inline-flex;display:inline-flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;position:relative;font:400 23px/21px Roboto,sans-serif;padding:0 30px;height:47px}
section.index .recommended-title .mark:before,section.index .recommended-title .mark:after{border-color:#0f3926}
@media (max-width: 639px) {
    section.index .recommended-title{position:relative;margin-bottom:10px}
    section.index .recommended-title .mark{font-size:18px;}
}
.overlay{position:fixed;top:0;left:0;bottom:0;right:0;z-index:1000;background:#1d2b34;display:none}
.close{position:absolute;cursor:pointer;right:12px;top:11px}
.page{padding-top:80px}
@media (max-width: 960px) {
    .page{padding-top:50px}
}
@media (max-width: 640px) {
    .page{padding-top:34px}
}
#wrapper.normal{padding:0}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone{margin:5px 20px 20px 0}
.aligncenter,div.aligncenter{display:block;margin:5px auto}
.alignright{float:right;margin:5px 0 20px 20px}
.alignleft{float:left;margin:5px 20px 20px 0}
a img.alignright{float:right;margin:5px 0 20px 20px}
a img.alignnone{margin:5px 20px 20px 0}
a img.alignleft{float:left;margin:5px 20px 20px 0}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center}
.wp-caption.alignnone{margin:5px 20px 20px 0}
.wp-caption.alignleft{margin:5px 20px 20px 0}
.wp-caption.alignright{margin:5px 0 20px 20px}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px}

/* =utillites
------------------------------------------------------------------------------*/
.text-center{text-align:center!important}
@media only screen and (max-width:639px) {
    .d-sm-none{display:none!important}
}
.mb-1{margin-bottom:1rem !important}
.mt-2{margin-top:2rem !important}
.my-0{margin-top: 0px !important;margin-bottom: 0px !important}

/* =plugins
------------------------------------------------------------------------------*/
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px;outline:none;border:none}
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
.slick-dots{position:absolute;bottom:0px;display:block;padding:0;margin:0;list-style:none;text-align:center;left:50%;transform:translateX(-50%);}
.slick-dots li{position:relative;display:inline-block;margin:0 10px;padding:0;cursor:pointer}
.slick-dots li button{font-size:0;line-height:0;display:block;padding:0;cursor:pointer;color:transparent;border:0;outline:none;background:transparent}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1}
.slick-dots li button:before{display: block;font-size:40px;line-height:10px;width:10px;height:10px;content:'•';text-align:center;opacity:.5;color:white;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-dots li.slick-active button:before{opacity:1;}

/* =seo-text
------------------------------------------------------------------------------*/
.entry-title {margin-bottom: 1em}
.static-content{background-color:#f0f0f0;padding:50px 0}
.static-content--white{background-color:#fff}
.seo-text{line-height:1.7;color:#0c0c0c;}
.seo-text{line-height:1.7;color:#0c0c0c;}
.seo-text h1 {text-align: center;}
.seo-text h1:before,.seo-text h1:after,
.seo-text h2:before,.seo-text h2:after{content:'';display:block;clear:both}
.seo-text h1{margin-bottom:30px}
.seo-text h2{margin-bottom:25px}
.seo-text h3{margin-bottom:15px}
.seo-text h4{margin-bottom:15px}
.seo-text h5,.seo-text h6{margin-bottom:15px}
.seo-text .green{color:#10a043;margin-bottom:15px;}
.seo-text .img-wrapper {text-align: center;}
.seo-text img{max-width:100%;position:relative;display:block;margin:20px auto;height:auto;}
.seo-text img:after{content:attr(title);font-size:12px;color:#787878;display:block;text-align:center}
.seo-text img.left{float:left;margin-right:20px}
.seo-text img.right{float:right;margin-left:20px}
.seo-text img.center{float:none;display:block;clear: both;}
.seo-text p{margin-bottom:30px}
.seo-text ul,.seo-text ol{margin-bottom:15px}
.seo-text a{color:#10a043;text-decoration:underline}
.seo-text ol,.seo-text ul{padding-left:25px}
.seo-text ol,.seo-text ul{margin-bottom:25px}
.seo-text ol li,.seo-text ul li{position:relative}
.seo-text ol ol,.seo-text ol ul,.seo-text ul ol,.seo-text ul ul{margin:0}
.seo-text ul li{padding-left:15px}
.seo-text ul li:before{content:'';position:absolute;height:5px;width:5px;background-color:#999;top:8px;left:0}
.seo-text ol{counter-reset:level1}
.seo-text ol li:before{counter-increment:level1;content:counter(level1) ".";font-size:10px;font-weight:700;color:#999;margin-right:5px}
.seo-text ol ol{counter-reset:level2}
.seo-text ol ol li:before{counter-increment:level2;content:counter(level1) "." counter(level2)}
.seo-text ol ol ol{counter-reset:level3}
.seo-text ol ol ol li:before{counter-increment:level3;content:counter(level1) "." counter(level2) "." counter(level3)}
.seo-text table{margin-top:20px;font-size:14px;color:#0c0c0c}
.seo-text table+*{margin-top:40px}
.seo-text table caption{font-size:12px;line-height:14px;color:#787878;margin-bottom:5px;padding:0 20px}
.seo-text table tr:nth-child(odd){background-color:#f0f0f0}
.seo-text table tr:nth-child(even){background-color:#f7f7f7}
.seo-text table td,.seo-text table th{text-align:left;vertical-align:middle;border:0;}
.seo-text table td:last-child,.seo-text table th:last-child{padding-right:20px}
.seo-text table th{color:#666;text-transform:uppercase;font-size:15px;font-weight:700;border-bottom:2px solid #dfdfdf}
.seo-text strong{font-weight:700}
.embed-resp{position:relative;display:block;height:0;padding:0;overflow:hidden;padding-bottom:73.5%;margin-bottom:2em}
.embed-resp embed,.embed-resp iframe,.embed-resp object,.embed-resp video{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;border:0;margin:0 auto}
.embed-resp-wrapper{max-width:992px;margin:0 auto;}
.game-btn-play{font-size:26px;height:60px;line-height:60px;margin-bottom:2em;display:inline-block;}
.table-responsive{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;margin-top:20px;margin-bottom:20px;}
.seo-text .table-block .table-responsive {margin-top: 0;margin-bottom: 0;}
.game-btn-play{position: relative;padding: 0 28px;text-align: center;text-transform: uppercase;cursor: pointer;border: 2px solid #d94a12;color: #d94a12 !important;text-decoration: none !important;}
.game-btn-play:hover{color: #fff !important;background: #d94a12;}
.seo-text .table-block {
    margin-top:0;
}
.seo-text .table-block .seo-table{margin-top:0;}
@media (max-width: 767px) {
    .seo-text {padding: 0;}
    .seo-text table th{font-size:14px}
    .seo-text table th,.seo-text table td{line-height:16px;width:20%}
    .seo-text table th:not(:first-child),.seo-text table td:not(:first-child){width:40%}
}
@media (max-width: 499px) {
    .seo-text table th,.seo-text table td{font-size:12px;line-height:14px}
}
@media (max-width: 409px) {
    .seo-text table th{font-size:10px}
}
@media (min-width: 768px) {
    .seo-text .row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-left:-15px;margin-right:-15px;}
    .seo-text .row.table-block{align-items:center;margin-bottom: 30px;}
    .seo-text .table-block img {margin-top: 0;margin-bottom: 0;}
    .seo-text .col-md-6{flex: 0 0 auto;width: 50%;max-width: 100%;padding-left:15px;padding-right:15px;}
}

.screenshots-slider img{display:block;height:auto;max-width:100%;width:100%;margin-top:0;margin-bottom:0}
.screenshots-slider{margin:10px -10px 0}
.screenshots-slider .screenshots-slider__item{padding:0 10px}
.seo-table{margin-top:20px;font-size:14px;color:#0c0c0c}
.seo-detail{margin-bottom:2rem}
.seo-detail__info {margin-bottom:10px;}
.seo-detail__row{padding:7px 15px}
.seo-detail__row:nth-child(odd){background-color:#f0f0f0}
.seo-detail__row:nth-child(even){background-color:#f7f7f7}
.seo-detail__col{display:inline-block}
.seo-detail__col:first-child{font-weight:600}
.seo-detail__row:first-child .seo-detail__col,.seo-detail__row:last-child .seo-detail__col{display:block}
.seo-detail__col:first-child img{margin:0 0 15px;border-radius: 30px;}
.seo-text .seo-detail__col h2,.seo-text .seo-detail__col .h2{margin-bottom:15px}
@media (min-width: 668px) {
    .seo-detail__row{display:-ms-flexbox;display:flex;margin-right:-15px;margin-left:-15px;padding:0}
    .seo-detail__row:first-child,.seo-detail__row:last-child{padding-bottom:10px;padding-top:10px}
    .seo-detail__col{padding:5px 15px;width:100%;flex-basis:0;flex-grow:1;position:relative;flex:0 0 75%;max-width:75%}
    .seo-detail__col:first-child{flex:0 0 25%;max-width:25%}
    .seo-detail__col:first-child img{margin-bottom:0}
    .screenshots-slider{margin-top:0}
}
@media (min-width: 1024px) {
    .seo-detail__col{flex:0 0 80%;max-width:80%}
    .seo-detail__col:first-child{flex:0 0 20%;max-width:20%}
}
/* =testimonials
------------------------------------------------------------------------------*/
.testimonials{margin:1rem 0;color:#0c0c0c}
.testimonials .reviews{margin-bottom:2rem;border-radius:10px;line-height:1.7}
.testimonials .reviews__top{display:flex;align-items:center;margin-bottom:1rem}
.testimonials .reviews__img{flex:none;border-radius:5px;border:2px solid #10a043}
.testimonials .reviews__author{font-weight:bold;padding-left:1rem;color:#10a043}

/* =questions
------------------------------------------------------------------------------*/
.questions .faq{margin:1rem 0;color:#0c0c0c}
.questions .faq__item{margin-bottom:.5rem;position:relative}
.questions .faq__title{color:#10a043;cursor:pointer;transition:all .2s linear;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;margin:0;font-weight:normal;text-transform:initial}
.questions .faq__title:after{content:'';height:5px;width:5px;display:inline-block;vertical-align:middle;border:2px solid #10a043;border-left-width:0;border-top-width:0;transform:rotate(-45deg);transition:transform .3s linear;margin-left:.5rem}
.questions .faq__item.active .faq__title:after{transform:rotate(45deg)}
.questions .faq__content{display:none;padding:10px 15px;overflow:hidden;margin:0;line-height:1.7}

/* =site-footer
------------------------------------------------------------------------------*/
.site-footer{background:#0d1418;color:#a3a3a3}
.site-footer p{color:#a3a3a3}
.site-footer .ico{cursor:default}
.site-footer a.ico{cursor:pointer}
.site-footer .licenses{margin-top:30px;text-align:center}
.site-footer .copyright{font-size:14px;margin:40px 0 20px;text-align:center}
@media (max-width: 960px) {
    .site-footer{position:relative;float:left}
}
.footer-links{text-align:center;margin:10px 0 4px}
.footer-links li{display:inline-block;margin:0 10px}
.footer-links a{color:#bababa;text-decoration:none;font:14px/32px Roboto,sans-serif;text-transform:uppercase}
.footer-links a:link{color:#bababa}
.footer-links a:visited{color:#bababa}
.footer-links a:hover{color:#10a043}
.footer-links a:active{color:#bababa}
@media (max-width: 1279px) {
    .footer-links a{font-size:12px}
}
@media (max-width: 959px) {
    .footer-links{margin:20px 0 15px}
}
.payments{position:relative;width:100%;max-width:1550px;text-align:center;margin:0 auto}
.payments>.wrapper{border-top:1px solid rgba(16,160,67,0.15);padding:30px 0 0}
.payments .ico{display:inline-block;background:url(../images/general/sprite-payments.jpg) 0 0 no-repeat;background-size:auto 100%;height:37px;margin:15px}
.payments .qiwi{width:64px;position:relative;background-position:0 0}
.payments .qiwi:before{display:block;content:'';width:100%;padding-top:57.81%}
.payments .alphabank{width:98px;position:relative;background-position:5.43294% 0}
.payments .alphabank:before{display:block;content:'';width:100%;padding-top:37.75%}
.payments .yamoney{width:70px;position:relative;background-position:13.43284% 0}
.payments .yamoney:before{display:block;content:'';width:100%;padding-top:52.85%}
.payments .sberbank{width:105px;position:relative;background-position:19.81213% 0}
.payments .sberbank:before{display:block;content:'';width:100%;padding-top:35.23%}
.payments .webmoney{width:125px;position:relative;background-position:29.27889% 0}
.payments .webmoney:before{display:block;content:'';width:100%;padding-top:29.6%}
.payments .skrill{width:56px;position:relative;background-position:37.86885% 0}
.payments .skrill:before{display:block;content:'';width:100%;padding-top:66.07%}
.payments .psb{width:145px;position:relative;background-position:45.80018% 0}
.payments .psb:before{display:block;content:'';width:100%;padding-top:25.51%}
.payments .neteller{width:74px;position:relative;background-position:55.15807% 0}
.payments .neteller:before{display:block;content:'';width:100%;padding-top:50%}
.payments .moneta{width:89px;position:relative;background-position:62.0893% 0}
.payments .moneta:before{display:block;content:'';width:100%;padding-top:41.57%}
.payments .intercassa{width:90px;position:relative;background-position:69.64587% 0}
.payments .intercassa:before{display:block;content:'';width:100%;padding-top:41.11%}
.payments .liqpay{width:79px;position:relative;background-position:76.52464% 0}
.payments .liqpay:before{display:block;content:'';width:100%;padding-top:46.83%}
.payments .w1{width:45px;position:relative;background-position:80.82859% 0}
.payments .w1:before{display:block;content:'';width:100%;padding-top:82.22%}
.payments .sms{width:73px;position:relative;background-position:86.45054% 0}
.payments .sms:before{display:block;content:'';width:100%;padding-top:50.68%}
.payments .wire{width:55px;position:relative;background-position:91.15479% 0}
.payments .wire:before{display:block;content:'';width:100%;padding-top:67.27%}
.payments .paysafecard{width:108px;position:relative;background-position:100% 0}
.payments .paysafecard:before{display:block;content:'';width:100%;padding-top:34.25%}
.payments .visa{background-image:url(../images/general/sprite-visa.jpg);width:48px;height:30px}
.payments .mastercard{background-image:url(../images/general/sprite-mastercard.jpg);width:62px;height:39px}
.payments .visa,.payments .mastercard{background-size:100% 100%}
.payments .paypal{background-image:url(../images/general/paypal.png);width:100px;height:26px;filter: grayscale(1);}
.payments .onlinebanking{background-image:url(../images/general/online-banking.png);width:140px;height:17px;filter: grayscale(1);}
@media (min-width: 1280px) and (max-width: 1919px) {
    .payments{padding:0 45px 10px}
}
@media (min-width: 640px) and (max-width: 959px) {
    .payments.wrapper{padding:8px 0 0}
}
@media (max-width: 639px) {
    .payments.wrapper{border-bottom:1px solid rgba(16,160,67,0.15);padding:10px 0}
    .payments .ico{margin:6px 15px}
}
.services{display:block;margin:0 auto;text-align:center}
.services iframe{display:none;background:none;width:70px;height:70px;-o-transform:scale(0.5);-moz-transform:scale(0.5);-webkit-transform:scale(0.5);transform:scale(0.5);margin-top:-10px}
.services .ico{display:inline-block;vertical-align:middle;height:42px;background:url(../images/general/sprite-developers.png) 0 0 no-repeat;margin:0;width:initial}
.services .ico.license{background:none;width:70px;-o-transform:scale(0.5);-moz-transform:scale(0.5);-webkit-transform:scale(0.5);transform:scale(0.5);margin-top:-10px}
.services .ico.license span{display: block;position: relative;overflow: hidden;max-width: 128px;min-width: 32px}
.services .ico.license img{width: 100%; height: auto}
.services .adults{width:51px;background-position:-21px -9px;margin:5px 14px}
.services .netent{width:87px;background-position:-72px -9px;margin:5px 14px}
.services .netent:hover{background-position:-72px -55px}
.services .microgaming{width:130px;background-position:-159px -9px;margin:5px 14px}
.services .microgaming:hover{background-position:-159px -55px}
.services .playson{width:146px;background-position:-289px -9px;margin:5px 14px}
.services .playson:hover{background-position:-289px -55px}
.services .booongo{width:134px;background-position:-435px -9px;margin:5px 14px}
.services .booongo:hover{background-position:-435px -55px}
.services .betsoft{width:89px;background-position:-569px -9px;margin:5px 14px}
.services .betsoft:hover{background-position:-569px -55px}
.services .quickspin{width:129px;background-position:-658px -9px;margin:5px 14px}
.services .quickspin:hover{background-position:-658px -55px}
.services .yggdrasil{width:145px;background-position:-787px -9px;margin:5px 14px}
.services .yggdrasil:hover{background-position:-787px -55px}
.services .redrake{width:109px;background-position:-932px -9px;margin:5px 14px}
.services .redrake:hover{background-position:-932px -55px}
.services .endorphina{width:94px;background-position:-1041px -9px;margin:5px 14px}
.services .endorphina:hover{background-position:-1041px -55px}
.services .booming{width:103px;background-position:-1135px -9px;margin:5px 14px}
.services .booming:hover{background-position:-1135px -55px}
.services .playngo{width:105px;background-position:-1238px -9px;margin:5px 14px}
.services .playngo:hover{background-position:-1238px -55px}
.services .nextgen{width:141px;background-position:-1343px -9px;margin:5px 14px}
.services .nextgen:hover{background-position:-1343px -55px}
.services .amatic{width:107px;background-position:-1484px -9px;margin:5px 14px}
.services .amatic:hover{background-position:-1484px -55px}
.services .novomatic{width:155px;background-position:-1591px -9px;margin:5px 14px}
.services .novomatic:hover{background-position:-1591px -55px}
.services .pushgaming{width:195px;background-position:-1746px -9px;margin:5px 14px}
.services .pushgaming:hover{background-position:-1746px -55px}
.services .betdigital{width:141px;background-position:-1941px -9px;margin:5px 14px}
.services .betdigital:hover{background-position:-1941px -55px}
.services .elk{width:82px;background-position:-2082px -9px;margin:5px 14px}
.services .elk:hover{background-position:-2082px -55px}
.services .thunderkick{width:128px;background-position:-2164px -9px;margin:5px 14px}
.services .thunderkick:hover{background-position:-2164px -55px}
.services .pragmatic{width:116px;background-position:-2292px -9px;margin:5px 14px}
.services .pragmatic:hover{background-position:-2292px -55px}
.services .gaming_1x2{width:94px;background-position:-2408px -9px;margin:5px 14px}
.services .gaming_1x2:hover{background-position:-2408px -55px}
.services .tomhorn{width:128px;background-position:-2502px -9px;margin:5px 14px}
.services .tomhorn:hover{background-position:-2502px -55px}
.services .iron_dog{width:127px;background-position:-2630px -9px;margin:5px 14px}
.services .iron_dog:hover{background-position:-2630px -55px}
.services .leap_gaming{width:86px;background-position:-2757px -9px;margin:5px 14px}
.services .leap_gaming:hover{background-position:-2757px -55px}
@media (max-width: 639px) {
    .services{-o-transform:scale(0.84);-moz-transform:scale(0.84);-webkit-transform:scale(0.84);transform:scale(0.84);margin:5px 12px}
}

/* =subnavigation
------------------------------------------------------------------------------*/
.subnavigation{background:#122028;overflow:hidden}
.subnavigation .wrapper{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-flex-wrap:wrap;flex-wrap:wrap}
@media (max-width: 959px) {
    .subnavigation .wrapper{-webkit-justify-content:space-between;justify-content:space-between}
}
.subnavigation .form-search{min-width:30px;max-width:190px}
@media (max-width: 959px) {
    .subnavigation .form-search{max-width:initial}
}
@media (max-width: 639px) {
    .subnavigation{margin-top:100px}
}

/* =menu-games
------------------------------------------------------------------------------*/
.menu-games{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;text-align:center}
.menu-games a{color:#bababa;margin:0 22px;text-transform:uppercase}
.menu-games a:link{color:#bababa}
.menu-games a:visited{color:#bababa}
.menu-games a:hover{color:#10a043}
.menu-games a:active{color:#bababa}
.menu-games a.active{color:#fff;font-weight:700}
.menu-games-wrapper{-ms-flex-grow:1;-webkit-flex-grow:1;flex-grow:1}
@media (max-width: 959px) {
    .menu-games-wrapper{display:none}
}

/* =breadcrumbs end
------------------------------------------------------------------------------*/
.breadcrumbs{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;white-space:nowrap;font:14px/40px Roboto,sans-serif;cursor:default;margin-bottom: 10px}
.breadcrumbs span{text-overflow:ellipsis}
.breadcrumbs span:last-child{overflow:hidden}
.breadcrumbs a{color:#10a043;padding-right:17px;text-decoration:none;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAGCAYAAADkOT91AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw%2FeHBhY2tldCBiZWdpbj0i77u%2FIiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8%2BIDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RUM0QjRGMTlBOEI4MTFFN0I2MDVGRDJDQTA3NUMzNTQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RUM0QjRGMUFBOEI4MTFFN0I2MDVGRDJDQTA3NUMzNTQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFQzRCNEYxN0E4QjgxMUU3QjYwNUZEMkNBMDc1QzM1NCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFQzRCNEYxOEE4QjgxMUU3QjYwNUZEMkNBMDc1QzM1NCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI%2FPonI8EgAAABTSURBVHjaYtq8eXMnEJ%2F%2F%2F%2F8%2FAwgzMTAwzAJi2S1btuwG0gyMIFEQAAp8A1IXmKAcDSDFDMRnmU1MTHyBjKNA3OTj41MBUqEHxB1AThNINUCAAQDNhx66fLsnGwAAAABJRU5ErkJggg%3D%3D) 100% 17px no-repeat;margin-right:14px;display:inline-block}
.breadcrumbs a:hover{text-decoration:underline}
.breadcrumbs .breadcrumbs__separator {display: none;}
@media (max-width: 767px) {
    .breadcrumbs {display: none}
}

/* =game-block
------------------------------------------------------------------------------*/
.game-block{position:relative;margin:30px -5px;display: flex;flex-wrap: wrap;}
.game-block .game-block__item{position:relative;width:20%;background:#0f181c;padding: 0 5px;margin-bottom: 10px;}
@media (min-width: 960px) and (max-width: 1279px) {
    .game-block .game-block__item{width:25%}
    .game-block .game-block__item:nth-child(n+9){display:none}
}
@media (min-width: 640px) and (max-width: 959px) {
    .game-block .game-block__item{width:33.333%}
    .game-block .game-block__item:nth-child(n+10){display:none}
}
@media (max-width: 639px) {
    .game-block .game-block__item{width:50%}
    .game-block .game-block__item:nth-child(n+7){display:none}
}
.game-block .game__inner{position:absolute;top:0;bottom:0;left:0;right:0;text-align:center;z-index:150;overflow:hidden;background:rgba(0,0,0,0.8);opacity:0;transition:opacity .3s}
.game-block .game__icon {display:block;width:100%;height:190px;object-fit: cover;border: 3px solid #d94a13;}
.game-block .game__links{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:column;flex-direction:column;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;position:absolute;padding:5px 15px 0;top: 0;bottom: 0;left: 0;right: 0;}
.game-block .game__links-inner{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:column;flex-direction:column;-webkit-justify-content:center;justify-content:center;-ms-flex-grow:7;-webkit-flex-grow:7;flex-grow:7;width:100%}
.game-block .game:hover .game__inner,.game.selected .game__inner{opacity:1}
.game-block .game__play{-ms-flex-grow:1;-webkit-flex-grow:1;flex-grow:1;position:relative;background:url(../images/general/play-circle.svg) 50% no-repeat;background-size:contain;width:73px;max-height:73px;display:block;margin:0 auto 3%}
@media (max-width: 639px) {
    .game-block .game__play{width:54px;max-height:54px}
}
.game-block .game{position: relative;overflow:hidden;}
.game-block .game:before{content:'';box-shadow:inset 0 0 15px 0 rgba(0,0,0,0.2);z-index:1}

/* =hero-slider
------------------------------------------------------------------------------*/
.hero-slider{height:500px;overflow:hidden;background:#fff}
@media (max-width: 639px) {
    .hero-slider{display:none}
}
.hero-slider__slide{height:500px;background-position:50% 50%;background-repeat:no-repeat;overflow:hidden;position:relative}
.hero-slider__slide-content{position:absolute;bottom:0;right:50%;width:550px;margin-right:-775px;height:194px;text-align:center;background:rgba(15,23,28,0.8)}
@media (max-width: 1550px) {
    .hero-slider__slide-content{right:45px;margin-right:0}
}
@media (min-width: 960px) and (max-width: 1279px) {
    .hero-slider__slide-content{right:14px}
}
.hero-slider__slide-title,.hero-slider__slide-text{color:#fff;margin:0;padding:0 20px;white-space:nowrap;overflow:hidden;display:block;text-overflow:ellipsis;text-transform:uppercase}
.hero-slider__slide-title{margin-top:24px;font:900 30px/1.2em Roboto,sans-serif}
.hero-slider__slide-text{margin-bottom:24px;font:900 25px/1.1em Roboto,sans-serif;color:#ff4800}
.hero-slider__slide-btn{min-width:226px}

/* =pagination
------------------------------------------------------------------------------*/
.pagination{text-align:center;margin:30px 0}
.pagination .nav-links{display:flex;justify-content:center;align-items:center}
.pagination .page-numbers{display:inline-block;color:#2ea043;border:1px solid #2ea043;background:transparent;height:34px;width:34px;line-height:34px;border-radius:5px;margin:0 8px;opacity:.8;transition:opacity .16s;font-size: 14px}
.pagination .page-numbers:hover{opacity:1}
.pagination .page-numbers.current{color:#fff;background:#10a043;border-color:#10a043;opacity:1}
.pagination .page-numbers.dots{border-color:transparent;opacity: .8;}